Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Dec 2021 18:51:12 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hi           10:36 PM, 09th Dec                     User                    Hope you will be fine and best of health           10:36 PM, 09th Dec                     User                    I have oreldered online and as per order time it should be deliveree on 8th Nov           10:37 PM, 09th Dec                     User                    Still i did not get it           10:37 PM, 09th Dec                     User                    42724229855           10:37 PM, 09th Dec                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:39 PM, 09th Dec                   mayar                   Could you please share your order number so that I can assist you further?           10:39 PM, 09th Dec                     User                    1617106126           10:40 PM, 09th Dec                     User                    I called aramex service today many times but still not delivered           10:40 PM, 09th Dec                   mayar                   Is this your correct contact number 96891927803 ?           10:41 PM, 09th Dec                     User                    Yes           10:42 PM, 09th Dec                     User                    I have ordered multiple times every time delivery was perfect           10:42 PM, 09th Dec                     User                    But this time i need it urgent i order for my friend who has flight on sunday midnight but did not rrceived yet           10:43 PM, 09th Dec                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            10:46 PM, 09th Dec                   mayar                   Is there anything else i can help you with ?           10:46 PM, 09th Dec                     User                    I already asked them they said will deliver on saturday           10:46 PM, 09th Dec                     User                    Can you please ask them to deliver on satuday           10:46 PM, 09th Dec                     User                    You can check my shopping history being a loyal customer , help me in this issue           10:47 PM, 09th Dec                     User                    Thats all , thanks for support           10:47 PM, 09th Dec                   mayar                   We’re on it - and we’ll do our best to sort this out quickly.           10:47 PM, 09th Dec                     User                    Thanks for supprt           10:49 PM, 09th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:50 PM, 09th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3577835